/*-------------------------------------------------------------------------------
Copyright (c)2000 TogetherSoft Corporation. Patents pending. All rights reserved.
-------------------------------------------------------------------------------*/
  
#include "PartyDescription.h"  

void PartyDescription::assessWithPlugInElseDefault() {}

void PartyDescription::assessAcrossParties() {}

int PartyDescription::findAvailable() {
    return -1;
}    

int PartyDescription::calcQtyAvailable() {
    return -1;
}    

int PartyDescription::calcTotalFor() {
    return -1;
}    

int PartyDescription::listParties() {
    return -1;
}    

static int PartyDescription::listDescs() {
    return -1;
}    

static int PartyDescription::assessAcrossDescs() {
    return -1;
}    

